<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{EF9C1D7F-9BC8-40B6-ABCE-BAEA07E280CE}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>minigestor</RootNamespace>
    <AssemblyName>MiniGestor</AssemblyName>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <PlatformTarget>x86</PlatformTarget>
    <OutputPath>bin\x86\Debug\</OutputPath>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <PlatformTarget>x86</PlatformTarget>
    <OutputPath>bin\x86\Release\</OutputPath>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="IdenFiscal">
      <HintPath>.\IdenFiscal.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\..\Comun\fuentes\ConfiguracionBase.cs">
      <Link>fuentes\ConfiguracionBase.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\sockets\MessageSocket.cs">
      <Link>fuentes\sockets\MessageSocket.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\sockets\SocketUDP.cs">
      <Link>fuentes\sockets\SocketUDP.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\utiles\7ZipWraper.cs">
      <Link>fuentes\utiles\7ZipWraper.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\utiles\AdlerCheckSum.cs">
      <Link>fuentes\utiles\AdlerCheckSum.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\utiles\Fecha.cs">
      <Link>fuentes\utiles\Fecha.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\utiles\LogExcepcion.cs">
      <Link>fuentes\utiles\LogExcepcion.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\utiles\Parametros.cs">
      <Link>fuentes\utiles\Parametros.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\utiles\ProgramaExterno.cs">
      <Link>fuentes\utiles\ProgramaExterno.cs</Link>
    </Compile>
    <Compile Include="..\..\Comun\fuentes\utiles\Win32Apis.cs">
      <Link>fuentes\utiles\Win32Apis.cs</Link>
    </Compile>
    <Compile Include="fuentes\Comunicaciones.cs" />
    <Compile Include="fuentes\Configuracion.cs" />
    <Compile Include="fuentes\datos\CandidatosDataTable.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="fuentes\datos\RegistroCandidatos.cs" />
    <Compile Include="fuentes\datos\RegistroCola.cs" />
    <Compile Include="fuentes\datos\TablaCandidatos.cs" />
    <Compile Include="fuentes\datos\TablaCandidatosVinculados.cs" />
    <Compile Include="fuentes\datos\TablaColas.cs" />
    <Compile Include="fuentes\FormCandidatos.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fuentes\FormCandidatos.designer.cs">
      <DependentUpon>FormCandidatos.cs</DependentUpon>
    </Compile>
    <Compile Include="fuentes\FormNuevoCandidato.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fuentes\FormNuevoCandidato.designer.cs">
      <DependentUpon>FormNuevoCandidato.cs</DependentUpon>
    </Compile>
    <Compile Include="fuentes\MiniGestor.cs" />
    <Compile Include="fuentes\utiles\Global.cs" />
    <Compile Include="fuentes\utiles\ValidaNif.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="fuentes\FormCandidatos.resx">
      <DependentUpon>FormCandidatos.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="fuentes\FormNuevoCandidato.resx">
      <DependentUpon>FormNuevoCandidato.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <None Include="app.config">
      <SubType>Designer</SubType>
    </None>
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <PropertyGroup>
    <PostBuildEvent>copy   "$(TargetPath)"   "$(SolutionDir)"Ejecutar</PostBuildEvent>
  </PropertyGroup>
</Project>